/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/



/*BOTONES*/
.nectar-button.see-through-2, .nectar-button.see-through-3{
  border:1px solid rgba(255,255,255,0.75)
}

/*PARA LOS SVGS*/
.logo-aua-pie{ height: 100px!important;}
.linea-titulo { height: 4px!important; width: 60px!important;}
.ancho40 {width: 40px!important;}
.ancho30 {width: 30px!important;}
.ancho120 {width: 120px!important;}
.ancho80 {width: 80px!important;}
.ancho90 {width: 90px!important;}




/*Para los estilos de texto*/
H3.disenoweb {
	font: 14px;
	font-family : Montserrat;
	font-weight : 400;
	line-height : 18px;
}
.disenoweb {
	font: 14px;
	font-family : Montserrat;
	font-weight : 400;
	line-height : 18px;
}


.nectar_icon_wrap2[data-style="shadow-bg"] .nectar_icon {
  line-height:0;
  border:2px solid #ffffff;
  text-align: center;
  border-radius:100px;
  position:relative;
  -webkit-transition:background-color .45s cubic-bezier(0.25,1,0.33,1),border-color .45s cubic-bezier(0.25,1,0.33,1);
  transition:background-color .45s cubic-bezier(0.25,1,0.33,1),border-color .45s cubic-bezier(0.25,1,0.33,1)
}

* Formulario CF7 a 2 columnas responsive */
#responsive-form{
 max-width:100% /*-- change this to get your desired form width --*/;
 margin:0 auto;
        width:100%;
}
.form-row{
 width: 100%;
}
.column-half, .column-full{
 float: left;
 position: relative;
 padding: 0.65rem;
 width:100%;
 -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
 content: "";
 display: table;
 clear: both;
}
 
/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
 .column-half{
 width: 50%;
	 
 }
}

/**MENSAJES DE ENVIO DE FORMULARIOS**/
.wpcf7 .wpcf7-response-output {
    background-color: #fff;
    margin-left: 0;
    margin-top: 30px;
    padding-bottom: 10px;
	padding-top: 10px;
	}

.wpcf7 form .wpcf7-response-output {
    margin: 2em 0.5em 1em;
    padding: 0.8em 1em;
    border: 2px solid #00a0d2;
}

.wpcf7 form.sent .wpcf7-response-output {
    border-color: #191e2a;
}

div.wpcf7-mail-sent-ok {
    border: 1px solid #191e2a;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
    border-color: #ff0000;
}

/**RECAPTCHA**/
.grecaptcha-badge { visibility: hidden; }